version: 6.5-build250430
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: f01e96b2fce3e7098a928b7fc3e23638ac1c62f9
  Silverpeas-Components: 25f315d3fb930400589cbd974429d9bf0a93e680
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 0ea75d00659ae52e4c471edd41e52a2c39aff350
tested: true
QA: true
